Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 08:09:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre tasa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tasa Bot:  Hi Tasa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561222659            12:01 PM, 01st Jul                   Sohaib                   Hi Tasa, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:01 PM, 01st Jul                     tasa                    Want link for warehouse           12:01 PM, 01st Jul                     tasa                    Warehouse link!?           12:01 PM, 01st Jul                     tasa                    ?           12:02 PM, 01st Jul                     tasa                    !?           12:02 PM, 01st Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:02 PM, 01st Jul                     tasa                    I want link  for warehouse           12:03 PM, 01st Jul                     tasa                    عاوز لنك حق الويرهاوس           12:03 PM, 01st Jul                     tasa                    ???           12:04 PM, 01st Jul                   Sohaib                   هل يمكنكماخبارنا بالمشكلة تحديداُ حيث انه غير مسموح من قبلنا مشاركة هذه المعلومات نعتذر منكم على ذلك           12:05 PM, 01st Jul                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           12:07 PM, 01st Jul                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.شكراً على تواصلكم معنا.           12:08 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2796995